@charset "UTF-8";
* {font-family: "Open Sans", sans-serif !important}
.material-icons {font-family: 'Material Icons' !important}
.fa {font-family: FontAwesome !important}
body {font-size:16px}
.leo-megamenu .dropdown-menu div.menu-title, .dropdown-menu, .leo-megamenu .dropdown-menu li a {font-size:1em}

.leo-megamenu .navbar-nav {text-align: left}
.manufacturer-container img {max-height: 100px}
.plist-dsimple .thumbnail-container .product-image > .wishlist .leo-wishlist-button i::before {color:#FFF}
footer label {color: #ddd;font-size: 0.8em}
.footer-container .ApHtml p {font-size:0.9em;margin-bottom: 0.5rem}
.footer-container .ApHtml p, .footer-container .ApHtml a {color:#ddd}

#blockcart-modal .modal-header, .btn-outline, .btn, .btn-primary, .leo-cart-dropdown-action a.btn.cart-dropdow-checkout, .continue.btn, button.btn.btn-primary.center-block {background-color:#0C4F3C !important;color:#FFF !important;border:2px solid #0C4F3C !important}
.btn-outline:hover, .btn-outline:focus, .btn:hover, .btn:focus, .btn-primary:hover, .btn-primary:focus, .leo-cart-dropdown-action a.btn.cart-dropdow-checkout:hover, .continue.btn, button.btn.btn-primary.center-block_hover {background: transparent !important;color: #0C4F3C !important}
.leo-fly-cart-slidebar a.cart-dropdow-viewcart {border:2px solid #0C4F3C !important;background: transparent !important;color: #0C4F3C !important}
.leo-fly-cart-slidebar a.cart-dropdow-viewcart:hover {background-color:#0C4F3C !important;color:#FFF !important}
.breadcrumb li:last-child a {color: #0C4F3C}

@media (max-width:991px) {
    .align-center-mobile {text-align: center}
    .plist-dsimple .thumbnail-container .product-meta {padding: 0 10px 1px}
}